## r-cran-luminescence 0.6.4

=== DESCRIPTION ===
Package: Luminescence
Type: Package
Title: Comprehensive Luminescence Dating Data Analysis
Version: 0.6.4
Date: 2016-09-09
Author: Sebastian Kreutzer [aut, trl, cre],
    Michael Dietze [aut],
    Christoph Burow [aut, trl, dtc],
    Margret C. Fuchs [aut],
    Christoph Schmidt [aut],
    Manfred Fischer [aut, trl],
    Johannes Friedrich [aut],
    Norbert Mercier [aut],
    Rachel K. Smedley [aut],
    Julie Durcan [aut],
    Georgina King [aut],
    Markus Fuchs [ths]
Authors@R: c(
    person("Sebastian", "Kreutzer", role = c("aut", "trl", "cre"), email = "sebastian.kreutzer@u-bordeaux-montaigne.fr"),
    person("Michael", "Dietze", role = c("aut")),
    person("Christoph", "Burow", role = c("aut", "trl", "dtc")),
    person("Margret C.", "Fuchs", role = c("aut")),
    person("Christoph", "Schmidt", role = c("aut")),
    person("Manfred", "Fischer", role = c("aut", "trl")),
    person("Johannes", "Friedrich", role = c("aut")),
    person("Norbert", "Mercier", role = c("aut")),
    person("Rachel K.", "Smedley", role = c("aut")),
    person("Julie", "Durcan", role = c("aut")),
    person("Georgina", "King", role = c("aut")),
    person("Markus", "Fuchs", role = c("ths")))
Maintainer: Sebastian Kreutzer <sebastian.kreutzer@u-bordeaux-montaigne.fr>
Description: A collection of various R functions for the purpose of Luminescence
    dating data analysis. This includes, amongst others, data import, export,
    application of age models, curve deconvolution, sequence analysis and
    plotting of equivalent dose distributions.
Contact: Package Developer Team <team@r-luminescence.de>
License: GPL-3
Depends: R (>= 3.3.0), utils
LinkingTo: Rcpp (>= 0.12.5), RcppArmadillo (>= 0.6.700.6.0)
Imports: bbmle (>= 1.0.18), data.table (>= 1.9.6), httr (>= 1.1.0),
        matrixStats (>= 0.50.2), methods, Rcpp (>= 0.12.5), minpack.lm
        (>= 1.2-0), raster (>= 2.5-2), readxl (>= 0.1.1), shape (>=
        1.4.2), parallel, XML (>= 3.98-1.4), zoo (>= 1.7-13)
Suggests: RLumShiny (>= 0.1.0), RLumModel (>= 0.1.1), plotly (>=
        3.4.13), rmarkdown (>= 0.9.6), rjags (>= 4-6), coda (>=
        0.18-1), pander (>= 0.6.0), rstudioapi (>= 0.5)
URL: https://CRAN.R-project.org/package=Luminescence
Collate: 'Analyse_SAR.OSLdata.R' 'CW2pHMi.R' 'CW2pLM.R' 'CW2pLMi.R'
        'CW2pPMi.R' 'Luminescence-package.R' 'RcppExports.R'
        'replicate_RLum.R' 'RLum-class.R' 'names_RLum.R'
        'structure_RLum.R' 'length_RLum.R' 'set_RLum.R' 'get_RLum.R'
        'RLum.Analysis-class.R' 'RLum.Data-class.R' 'bin_RLum.Data.R'
        'RLum.Data.Curve-class.R' 'RLum.Data.Image-class.R'
        'RLum.Data.Spectrum-class.R' 'RLum.Results-class.R'
        'Risoe.BINfileData2RLum.Analysis.R'
        'Risoe.BINfileData2RLum.Data.Curve.R' 'set_Risoe.BINfileData.R'
        'get_Risoe.BINfileData.R' 'RisoeBINfileData-class.R'
        'Second2Gray.R' 'analyse_IRSAR.RF.R' 'analyse_SAR.CWOSL.R'
        'analyse_SAR.TL.R' 'analyse_baSAR.R' 'analyse_pIRIRSequence.R'
        'app_RLum.R' 'apply_CosmicRayRemoval.R'
        'apply_EfficiencyCorrection.R' 'calc_AliquotSize.R'
        'calc_CentralDose.R' 'calc_CommonDose.R'
        'calc_CosmicDoseRate.R' 'calc_FadingCorr.R' 'calc_FastRatio.R'
        'calc_FiniteMixture.R' 'calc_FuchsLang2001.R'
        'calc_HomogeneityTest.R' 'calc_IEU.R' 'calc_MaxDose.R'
        'calc_MinDose.R' 'calc_OSLLxTxRatio.R' 'calc_SourceDoseRate.R'
        'calc_Statistics.R' 'calc_TLLxTxRatio.R'
        'calc_ThermalLifetime.R' 'calc_gSGC.R'
        'extract_IrradiationTimes.R' 'fit_CWCurve.R' 'fit_LMCurve.R'
        'get_Layout.R' 'get_Quote.R' 'get_rightAnswer.R'
        'internal_as.latex.table.R' 'internals_RLum.R'
        'merge_RLum.Analysis.R' 'merge_RLum.Data.Curve.R'
        'merge_RLum.R' 'merge_RLum.Results.R'
        'merge_Risoe.BINfileData.R' 'methods_DRAC.R' 'methods_RLum.R'
        'model_LuminescenceSignals.R' 'plot_AbanicoPlot.R'
        'plot_DRTResults.R' 'plot_DetPlot.R'
        'plot_FilterCombinations.R' 'plot_GrowthCurve.R'
        'plot_Histogram.R' 'plot_KDE.R' 'plot_NRt.R'
        'plot_RLum.Analysis.R' 'plot_RLum.Data.Curve.R'
        'plot_RLum.Data.Image.R' 'plot_RLum.Data.Spectrum.R'
        'plot_RLum.R' 'plot_RLum.Results.R' 'plot_RadialPlot.R'
        'plot_Risoe.BINfileData.R' 'plot_ViolinPlot.R' 'read_BIN2R.R'
        'read_Daybreak2R.R' 'read_SPE2R.R' 'read_XSYG2R.R'
        'report_RLum.R' 'template_DRAC.R' 'tune_Data.R' 'use_DRAC.R'
        'verify_SingleGrainData.R' 'write_R2BIN.R' 'zzz.R'
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2016-09-09 11:58:10 UTC; kreutzer
Repository: CRAN
Date/Publication: 2016-09-09 14:52:58
