## r-cran-luminescence 0.6.1

=== debian/changelog ===
r-cran-luminescence (0.6.1-1) unstable; urgency=medium

  * New upstream version
  * Versioned (Build-)Depends from r-cran-rcpp (>= 0.12.5)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2016 17:03:27 +0200

r-cran-luminescence (0.6.0-1) unstable; urgency=low

  * Initial release (closes: #829665)

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jul 2016 09:16:39 +0200
