=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/Luminescence_([-\d.]*)\.tar\.gz
