## r-cran-luminescence 0.6.4

=== debian/changelog ===
r-cran-luminescence (0.6.4-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 08 Jun 2017 13:54:36 +0200

r-cran-luminescence (0.6.4-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Fri, 11 Nov 2016 09:05:30 +0100

r-cran-luminescence (0.6.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Versioned (Build-)Depends: r-cran-rcpparmadillo (>= 0.6.700.6.0)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2016 17:14:02 +0200
