=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev,
                r-cran-bbmle,
                r-cran-data.table,
@@ -21,25 +21,15 @@
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-luminescence/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-luminescence/trunk/
-Homepage: https://cran.r-project.org/web/packages/Luminescence
+Homepage: https://cran.r-project.org/package=Luminescence
 
 Package: r-cran-luminescence
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${R:Depends},
-         r-cran-bbmle,
-         r-cran-data.table,
-         r-cran-httr,
-         r-cran-matrixstats,
-         r-cran-minpack.lm,
-         r-cran-raster,
-         r-cran-rcpp (>= 0.12.5),
-         r-cran-rcpparmadillo,
-         r-cran-readxl,
-         r-cran-shape,
-         r-cran-xml,
-         r-cran-zoo
+         ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R comprehensive luminescence dating data analysis
  A collection of various R functions for the purpose of Luminescence
  dating data analysis. This includes, amongst others, data import,
