## r-cran-luminescence 0.7.5

=== DESCRIPTION ===
Package: Luminescence
Type: Package
Title: Comprehensive Luminescence Dating Data Analysis
Version: 0.7.5
Date: 2017-06-30
Author: Sebastian Kreutzer [aut, trl, cre, dtc],
    Michael Dietze [aut],
    Christoph Burow [aut, trl, dtc],
    Margret C. Fuchs [aut],
    Christoph Schmidt [aut],
    Manfred Fischer [aut, trl],
    Johannes Friedrich [aut],
    Norbert Mercier [ctb],
    Rachel K. Smedley [ctb],
    Claire Christophe [ctb],
    Antoine Zink [ctb],
    Julie Durcan [ctb],
    Georgina King [ctb, dtc],
    Anne Philippe [ctb],
    Guillaume Guerin [ctb],
    Markus Fuchs [ths]
Authors@R: c(
    person("Sebastian", "Kreutzer", role = c("aut", "trl", "cre", "dtc"), email = "sebastian.kreutzer@u-bordeaux-montaigne.fr"),
    person("Michael", "Dietze", role = c("aut")),
    person("Christoph", "Burow", role = c("aut", "trl", "dtc")),
    person("Margret C.", "Fuchs", role = c("aut")),
    person("Christoph", "Schmidt", role = c("aut")),
    person("Manfred", "Fischer", role = c("aut", "trl")),
    person("Johannes", "Friedrich", role = c("aut")),
    person("Norbert", "Mercier", role = c("ctb")),
    person("Rachel K.", "Smedley", role = c("ctb")),
    person("Claire", "Christophe", role = c("ctb")),
    person("Antoine", "Zink", rol = c("ctb")),
    person("Julie", "Durcan", role = c("ctb")),
    person("Georgina", "King", role = c("ctb", "dtc")),
    person("Anne", "Philippe", role = c("ctb")),
    person("Guillaume", "Guerin", role = c("ctb")),
    person("Markus", "Fuchs", role = c("ths")))
Maintainer: Sebastian Kreutzer <sebastian.kreutzer@u-bordeaux-montaigne.fr>
Description: A collection of various R functions for the purpose of Luminescence
    dating data analysis. This includes, amongst others, data import, export,
    application of age models, curve deconvolution, sequence analysis and
    plotting of equivalent dose distributions.
Contact: Package Developers <developers@r-luminescence.org>
License: GPL-3
BugReports: https://github.com/R-Lum/Luminescence/issues
Depends: R (>= 3.3.2), utils, magrittr (>= 1.5)
LinkingTo: Rcpp (>= 0.12.9), RcppArmadillo (>= 0.7.600.1.0)
Imports: bbmle (>= 1.0.18), data.table (>= 1.10.0), httr (>= 1.2.1),
        matrixStats (>= 0.51.0), methods, minpack.lm (>= 1.2-1), raster
        (>= 2.5-8), readxl (>= 0.1.1), shape (>= 1.4.2), parallel, XML
        (>= 3.98-1.5), zoo (>= 1.7-14)
Suggests: RLumShiny (>= 0.1.1), RLumModel (>= 0.1.2), plotly (>=
        4.5.6), rmarkdown (>= 1.3), rjags (>= 4-6), coda (>= 0.19-1),
        pander (>= 0.6.0), rstudioapi (>= 0.6), testthat (>= 1.0.2),
        devtools (>= 1.12.0)
URL: https://CRAN.R-project.org/package=Luminescence
Collate: 'Analyse_SAR.OSLdata.R' 'CW2pHMi.R' 'CW2pLM.R' 'CW2pLMi.R'
        'CW2pPMi.R' 'Luminescence-package.R' 'PSL2Risoe.BINfileData.R'
        'RcppExports.R' 'replicate_RLum.R' 'RLum-class.R'
        'smooth_RLum.R' 'names_RLum.R' 'structure_RLum.R'
        'length_RLum.R' 'set_RLum.R' 'get_RLum.R'
        'RLum.Analysis-class.R' 'RLum.Data-class.R' 'bin_RLum.Data.R'
        'RLum.Data.Curve-class.R' 'RLum.Data.Image-class.R'
        'RLum.Data.Spectrum-class.R' 'RLum.Results-class.R'
        'Risoe.BINfileData2RLum.Analysis.R'
        'Risoe.BINfileData2RLum.Data.Curve.R' 'set_Risoe.BINfileData.R'
        'get_Risoe.BINfileData.R' 'RisoeBINfileData-class.R'
        'Second2Gray.R' 'analyse_FadingMeasurement.R'
        'analyse_IRSAR.RF.R' 'analyse_SAR.CWOSL.R' 'analyse_SAR.TL.R'
        'analyse_baSAR.R' 'analyse_pIRIRSequence.R'
        'analyse_portableOSL.R' 'app_RLum.R' 'apply_CosmicRayRemoval.R'
        'apply_EfficiencyCorrection.R' 'calc_AliquotSize.R'
        'calc_AverageDose.R' 'calc_CentralDose.R' 'calc_CommonDose.R'
        'calc_CosmicDoseRate.R' 'calc_FadingCorr.R' 'calc_FastRatio.R'
        'calc_FiniteMixture.R' 'calc_FuchsLang2001.R'
        'calc_HomogeneityTest.R' 'calc_IEU.R' 'calc_Kars2008.R'
        'calc_MaxDose.R' 'calc_MinDose.R' 'calc_OSLLxTxRatio.R'
        'calc_SourceDoseRate.R' 'calc_Statistics.R'
        'calc_TLLxTxRatio.R' 'calc_ThermalLifetime.R' 'calc_gSGC.R'
        'convert_BIN2CSV.R' 'convert_Daybreak2CSV.R'
        'convert_PSL2CSV.R' 'convert_XSYG2CSV.R'
        'extract_IrradiationTimes.R' 'fit_CWCurve.R' 'fit_LMCurve.R'
        'get_Layout.R' 'get_Quote.R' 'get_rightAnswer.R' 'github.R'
        'install_DevelopmentVersion.R' 'internal_as.latex.table.R'
        'internals_RLum.R' 'merge_RLum.Analysis.R'
        'merge_RLum.Data.Curve.R' 'merge_RLum.R' 'merge_RLum.Results.R'
        'merge_Risoe.BINfileData.R' 'methods_DRAC.R' 'methods_RLum.R'
        'model_LuminescenceSignals.R' 'plot_AbanicoPlot.R'
        'plot_DRTResults.R' 'plot_DetPlot.R'
        'plot_FilterCombinations.R' 'plot_GrowthCurve.R'
        'plot_Histogram.R' 'plot_KDE.R' 'plot_NRt.R'
        'plot_RLum.Analysis.R' 'plot_RLum.Data.Curve.R'
        'plot_RLum.Data.Image.R' 'plot_RLum.Data.Spectrum.R'
        'plot_RLum.R' 'plot_RLum.Results.R' 'plot_RadialPlot.R'
        'plot_Risoe.BINfileData.R' 'plot_ViolinPlot.R' 'read_BIN2R.R'
        'read_Daybreak2R.R' 'read_PSL2R.R' 'read_SPE2R.R'
        'read_XSYG2R.R' 'report_RLum.R' 'template_DRAC.R' 'tune_Data.R'
        'use_DRAC.R' 'verify_SingleGrainData.R' 'write_R2BIN.R'
        'write_RLum2CSV.R' 'zzz.R'
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-06-29 16:49:05 UTC; kreutzer
Repository: CRAN
Date/Publication: 2017-06-29 22:46:57 UTC
