=== debian/changelog ===
r-cran-luminescence (0.7.5-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10
  * Build-Depends: r-cran-magrittr
  * Testsuite: autopkgtest-pkg-r
  * Add debian/README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 17:18:20 +0200
