=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Testsuite: autopkgtest-pkg-r
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-bbmle,
                r-cran-data.table,
                r-cran-httr,
+               r-cran-magrittr,
                r-cran-matrixstats,
                r-cran-minpack.lm,
                r-cran-raster,
@@ -18,9 +20,9 @@
                r-cran-shape,
                r-cran-xml,
                r-cran-zoo
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-luminescence/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-luminescence/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-luminescence.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-luminescence.git
 Homepage: https://cran.r-project.org/package=Luminescence
 
 Package: r-cran-luminescence
