=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/Luminescence_([-\d.]*)\.tar\.gz
