## r-cran-luminescence 0.8.2

=== debian/changelog ===
r-cran-luminescence (0.8.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * New Build-Depends: r-cran-plotrix
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Tue, 13 Mar 2018 12:37:04 +0100
