=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Testsuite: autopkgtest-pkg-r
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-r,
                r-base-dev,
                r-cran-bbmle,
@@ -13,6 +13,7 @@
                r-cran-magrittr,
                r-cran-matrixstats,
                r-cran-minpack.lm,
+               r-cran-plotrix,
                r-cran-raster,
                r-cran-rcpp (>= 0.12.5),
                r-cran-rcpparmadillo,
@@ -20,7 +21,7 @@
                r-cran-shape,
                r-cran-xml,
                r-cran-zoo
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-luminescence.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-luminescence.git
 Homepage: https://cran.r-project.org/package=Luminescence
