=== debian/control ===
Source: r-cran-luminescence
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-magrittr,
               r-cran-bbmle (>= 1.0.20),
               r-cran-data.table,
               r-cran-httr (>= 1.3.0),
               r-cran-matrixstats (>= 0.53.0),
               r-cran-minpack.lm,
               r-cran-plotrix (>= 3.7),
               r-cran-raster (>= 2.6-7),
               r-cran-readxl (>= 1.0.0),
               r-cran-shape (>= 1.4.3),
               r-cran-xml (>= 3.98-1.9),
               r-cran-zoo (>= 1.8),
               r-cran-rcpp (>= 0.12.15),
               r-cran-rcpparmadillo (>= 0.8.300.1.0)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-luminescence
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-luminescence.git
Homepage: https://cran.r-project.org/package=Luminescence

Package: r-cran-luminescence
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R comprehensive luminescence dating data analysis
 A collection of various R functions for the purpose of Luminescence
 dating data analysis. This includes, amongst others, data import,
 export, application of age models, curve deconvolution, sequence
 analysis and plotting of equivalent dose distributions.
