=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                r-cran-zoo (>= 1.8),
                r-cran-rcpp (>= 0.12.15),
                r-cran-rcpparmadillo (>= 0.8.300.1.0)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-luminescence
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-luminescence.git
 Homepage: https://cran.r-project.org/package=Luminescence
