## r-cran-luminescence 0.9.3

=== debian/changelog ===
r-cran-luminescence (0.9.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Set upstream metadata fields: Contact, Name.

 -- Andreas Tille <tille@debian.org>  Fri, 02 Aug 2019 11:25:46 +0200

r-cran-luminescence (0.9.0.110-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/copyright
  * Build-Depends: r-cran-deoptim
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 08:50:52 +0200
