=== debian/control ===
--- 
+++ 
@@ -4,24 +4,25 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-magrittr,
                r-cran-bbmle (>= 1.0.20),
-               r-cran-data.table,
-               r-cran-httr (>= 1.3.0),
-               r-cran-matrixstats (>= 0.53.0),
+               r-cran-data.table (>= 1.12.0),
+               r-cran-deoptim,
+               r-cran-httr (>= 1.4.0),
+               r-cran-matrixstats (>= 0.54.0),
                r-cran-minpack.lm,
                r-cran-plotrix (>= 3.7),
-               r-cran-raster (>= 2.6-7),
-               r-cran-readxl (>= 1.0.0),
+               r-cran-raster (>= 2.8-0),
+               r-cran-readxl (>= 1.3.0),
                r-cran-shape (>= 1.4.3),
-               r-cran-xml (>= 3.98-1.9),
+               r-cran-xml,
                r-cran-zoo (>= 1.8),
-               r-cran-rcpp (>= 0.12.15),
-               r-cran-rcpparmadillo (>= 0.8.300.1.0)
-Standards-Version: 4.2.1
+               r-cran-rcpp (>= 1.0.0),
+               r-cran-rcpparmadillo (>= 0.9.300.0.0)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-luminescence
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-luminescence.git
 Homepage: https://cran.r-project.org/package=Luminescence
