## r-cran-luminescence 0.9.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: Luminescence
 Type: Package
 Title: Comprehensive Luminescence Dating Data Analysis
-Version: 0.9.7
-Date: 2020-01-04
+Version: 0.9.10
+Date: 2020-12-10
 Author: Sebastian Kreutzer [aut, trl, cre, dtc]
     (<https://orcid.org/0000-0002-0734-2199>),
   Christoph Burow [aut, trl, dtc]
@@ -20,12 +20,13 @@
   Georgina E. King [ctb, dtc] (<https://orcid.org/0000-0003-1059-8192>),
   Anne Philippe [ctb],
   Guillaume Guerin [ctb] (<https://orcid.org/0000-0001-6298-5579>),
-  Svenja Riedesel [ctb] (<https://orcid.org/0000-0003-2936-8776>),
-  Martin Autzen [ctb],
+  Svenja Riedesel [aut] (<https://orcid.org/0000-0003-2936-8776>),
+  Martin Autzen [aut] (<https://orcid.org/0000-0001-6249-426X>),
   Pierre Guibert [ctb] (<https://orcid.org/0000-0001-8969-8684>),
+  Dirk Mittelstrass [aut],
   Markus Fuchs [ths]
 Authors@R: c(
-    person("Sebastian", "Kreutzer", role = c("aut", "trl", "cre", "dtc"), email = "sebastian.kreutzer@u-bordeaux-montaigne.fr", comment = c(ORCID = "0000-0002-0734-2199")),
+    person("Sebastian", "Kreutzer", role = c("aut", "trl", "cre", "dtc"), email = "sebastian.kreutzer@aber.ac.uk", comment = c(ORCID = "0000-0002-0734-2199")),
     person("Christoph", "Burow", role = c("aut", "trl", "dtc"), comment = c(ORCID = "0000-0002-5023-4046")),
     person("Michael", "Dietze", role = c("aut"), comment = c(ORCID = "0000-0001-6063-1726")),
     person("Margret C.", "Fuchs", role = c("aut")),
@@ -40,11 +41,12 @@
     person("Georgina E.", "King", role = c("ctb", "dtc"), comment = c(ORCID = "0000-0003-1059-8192")),
     person("Anne", "Philippe", role = c("ctb")),
     person("Guillaume", "Guerin", role = c("ctb"), comment = c(ORCID = "0000-0001-6298-5579")),
-    person("Svenja", "Riedesel", role = c("ctb"), comment = c(ORCID = "0000-0003-2936-8776")),
-    person("Martin", "Autzen", role = c("ctb")),
+    person("Svenja", "Riedesel", role = c("aut"), comment = c(ORCID = "0000-0003-2936-8776")),
+    person("Martin", "Autzen", role = c("aut"), comment = c(ORCID = "0000-0001-6249-426X")),
     person("Pierre", "Guibert", role = c("ctb"), comment = c(ORCID = "0000-0001-8969-8684")),
+    person("Dirk", "Mittelstrass", role = c("aut")),
     person("Markus", "Fuchs", role = c("ths")))
-Maintainer: Sebastian Kreutzer <sebastian.kreutzer@u-bordeaux-montaigne.fr>
+Maintainer: Sebastian Kreutzer <sebastian.kreutzer@aber.ac.uk>
 Description: A collection of various R functions for the purpose of Luminescence
     dating data analysis. This includes, amongst others, data import, export,
     application of age models, curve deconvolution, sequence analysis and
@@ -52,20 +54,20 @@
 Contact: Package Developers <developers@r-luminescence.org>
 License: GPL-3
 BugReports: https://github.com/R-Lum/Luminescence/issues
-Depends: R (>= 3.4.0), utils, magrittr (>= 1.5)
-LinkingTo: Rcpp (>= 1.0.0), RcppArmadillo (>= 0.9.300.0.0)
-Imports: bbmle (>= 1.0.20), data.table (>= 1.12.0), DEoptim (>= 2.2-4),
-        httr (>= 1.4.0), matrixStats (>= 0.54.0), methods, minpack.lm
-        (>= 1.2), plotrix (>= 3.7), raster (>= 2.8-0), readxl (>=
-        1.3.0), shape (>= 1.4.3), parallel, XML (>= 3.98-1.9), zoo (>=
-        1.8)
-Suggests: RLumShiny (>= 0.2.2), plotly (>= 4.9.0), rmarkdown (>= 1.12),
-        rstudioapi (>= 0.7), rjags (>= 4-8), coda (>= 0.19-1), pander
-        (>= 0.6.1), testthat (>= 2.0.0), devtools (>= 2.0.0), R.rsp (>=
-        0.43.0)
+Depends: R (>= 3.5.0), utils, magrittr (>= 1.5)
+LinkingTo: Rcpp (>= 1.0.5), RcppArmadillo (>= 0.10.1.0.0)
+Imports: bbmle (>= 1.0.23), data.table (>= 1.13.2), DEoptim (>= 2.2-5),
+        httr (>= 1.4.2), matrixStats (>= 0.57.0), methods, minpack.lm
+        (>= 1.2.1), plotrix (>= 3.7), raster (>= 3.4-0), readxl (>=
+        1.3.1), shape (>= 1.4.5), parallel, XML (>= 3.99), zoo (>= 1.8)
+Suggests: spelling (>= 2.2), RLumShiny (>= 0.2.2), plotly (>= 4.9.2),
+        rmarkdown (>= 2.5), rstudioapi (>= 0.13), rjags (>= 4-10), coda
+        (>= 0.19-4), pander (>= 0.6.3), testthat (>= 3.0.0), devtools
+        (>= 2.3.2), R.rsp (>= 0.44.0)
 VignetteBuilder: R.rsp
 URL: https://CRAN.R-project.org/package=Luminescence
 Encoding: UTF-8
+Language: en-GB
 Collate: 'Analyse_SAR.OSLdata.R' 'CW2pHMi.R' 'CW2pLM.R' 'CW2pLMi.R'
         'CW2pPMi.R' 'Luminescence-package.R' 'PSL2Risoe.BINfileData.R'
         'RcppExports.R' 'replicate_RLum.R' 'RLum-class.R'
@@ -84,17 +86,18 @@
         'analyse_pIRIRSequence.R' 'analyse_portableOSL.R' 'app_RLum.R'
         'apply_CosmicRayRemoval.R' 'apply_EfficiencyCorrection.R'
         'calc_AliquotSize.R' 'calc_AverageDose.R' 'calc_CentralDose.R'
-        'calc_CommonDose.R' 'calc_CosmicDoseRate.R' 'calc_FadingCorr.R'
-        'calc_FastRatio.R' 'calc_FiniteMixture.R'
-        'calc_FuchsLang2001.R' 'calc_HomogeneityTest.R'
-        'calc_Huntley2006.R' 'calc_IEU.R' 'calc_Kars2008.R'
-        'calc_Lamothe2003.R' 'calc_MaxDose.R' 'calc_MinDose.R'
+        'calc_CobbleDoseRate.R' 'calc_CommonDose.R'
+        'calc_CosmicDoseRate.R' 'calc_FadingCorr.R' 'calc_FastRatio.R'
+        'calc_FiniteMixture.R' 'calc_FuchsLang2001.R'
+        'calc_HomogeneityTest.R' 'calc_Huntley2006.R' 'calc_IEU.R'
+        'calc_Kars2008.R' 'calc_Lamothe2003.R' 'calc_MaxDose.R'
+        'calc_MinDose.R' 'calc_OSLLxTxDecomposed.R'
         'calc_OSLLxTxRatio.R' 'calc_SourceDoseRate.R'
         'calc_Statistics.R' 'calc_TLLxTxRatio.R'
         'calc_ThermalLifetime.R' 'calc_WodaFuchs2008.R' 'calc_gSGC.R'
         'convert_Activity2Concentration.R' 'convert_BIN2CSV.R'
-        'convert_Daybreak2CSV.R' 'convert_PSL2CSV.R'
-        'convert_RLum2Risoe.BINfileData.R'
+        'convert_Concentration2DoseRate.R' 'convert_Daybreak2CSV.R'
+        'convert_PSL2CSV.R' 'convert_RLum2Risoe.BINfileData.R'
         'convert_Wavelength2Energy.R' 'convert_XSYG2CSV.R'
         'extract_IrradiationTimes.R' 'fit_CWCurve.R' 'fit_LMCurve.R'
         'fit_OSLLifeTimes.R' 'fit_SurfaceExposure.R'
@@ -109,15 +112,16 @@
         'plot_GrowthCurve.R' 'plot_Histogram.R' 'plot_KDE.R'
         'plot_NRt.R' 'plot_RLum.Analysis.R' 'plot_RLum.Data.Curve.R'
         'plot_RLum.Data.Image.R' 'plot_RLum.Data.Spectrum.R'
-        'plot_RLum.R' 'plot_RLum.Results.R' 'plot_RadialPlot.R'
-        'plot_Risoe.BINfileData.R' 'plot_ViolinPlot.R' 'read_BIN2R.R'
-        'read_Daybreak2R.R' 'read_PSL2R.R' 'read_SPE2R.R'
-        'read_XSYG2R.R' 'report_RLum.R' 'scale_GammaDose.R'
-        'template_DRAC.R' 'tune_Data.R' 'use_DRAC.R' 'utils_DRAC.R'
+        'plot_RLum.R' 'plot_RLum.Results.R' 'plot_ROI.R'
+        'plot_RadialPlot.R' 'plot_Risoe.BINfileData.R'
+        'plot_ViolinPlot.R' 'read_BIN2R.R' 'read_Daybreak2R.R'
+        'read_PSL2R.R' 'read_RF2R.R' 'read_SPE2R.R' 'read_XSYG2R.R'
+        'report_RLum.R' 'scale_GammaDose.R' 'template_DRAC.R'
+        'tune_Data.R' 'use_DRAC.R' 'utils_DRAC.R'
         'verify_SingleGrainData.R' 'write_R2BIN.R' 'write_RLum2CSV.R'
         'zzz.R'
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2020-01-04 20:34:45 UTC; kreutzer
+Packaged: 2020-12-10 16:16:20 UTC; kreutzer
 Repository: CRAN
-Date/Publication: 2020-01-08 23:02:25 UTC
+Date/Publication: 2020-12-10 17:10:02 UTC
