=== debian/changelog ===
r-cran-luminescence (0.9.10-1) unstable; urgency=medium

  * New upstream version
  * Fix version string DESCRIPTION

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 07:44:57 +0100

r-cran-luminescence (0.9.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 23 Nov 2020 14:06:27 +0100
