=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/Luminescence_([-\d.]*)\.tar\.gz
